{% extends "Base/base.html" %}
{% load static %}
{% block title %} Vultures {% endblock title %}

{% block content%}


<style>
  .separador {
  border-top: 2px solid #333;
  margin-top: 20px;
  margin-bottom: 20px;
}
</style>


<div class="container">
    <div class="row">
        <div class="col-md-6 d-flex align-items-center">
            <div class="slide mx-auto">
                <div class="slide-inner">
            <input class="slide-open" type="radio" id="slide-1"
                  name="slide" aria-hidden="true" hidden="" checked="checked">
            <div class="slide-item">
                <img src="{% static '1.webp' %}">
            </div>
            <input class="slide-open" type="radio" id="slide-2"
                  name="slide" aria-hidden="true" hidden="">
            <div class="slide-item">
                <img src="{% static '2.webp' %}">
            </div>
            <input class="slide-open" type="radio" id="slide-3"
                  name="slide" aria-hidden="true" hidden="">
            <div class="slide-item">
                <img src="{% static '3.webp' %}">
            </div>
            <label for="slide-3" class="slide-control prev control-1">‹</label>
            <label for="slide-2" class="slide-control next control-1">›</label>
            <label for="slide-1" class="slide-control prev control-2">‹</label>
            <label for="slide-3" class="slide-control next control-2">›</label>
            <label for="slide-2" class="slide-control prev control-3">‹</label>
            <label for="slide-1" class="slide-control next control-3">›</label>
            <ol class="slide-indicador">
                <li>
                    <label for="slide-1" class="slide-circulo">•</label>
                </li>
                <li>
                    <label for="slide-2" class="slide-circulo">•</label>
                </li>
                <li>
                    <label for="slide-3" class="slide-circulo">•</label>
                </li>
            </ol>
        </div>
    </div>
</div>

<div class="col-md-6 d-flex align-items-center">
  <div class="text-center">
      <h2 class="cover-heading mt-5">¡A COMENZAR CON LAS CAPACITACIONES!</h2>
      <p class="lead mt-2">En nuestra oferta de cursos, nos enfocamos en una variedad de áreas de capacitación diseñadas para satisfacer las necesidades de diferentes perfiles profesionales y niveles de habilidad. </p>
      <br>
      <p class="lead mt-2">Nuestro enfoque educativo abarca desde cursos introductorios hasta cursos más avanzados y especializados. </p>

      <a href="#sec2" style="display: inline-block; padding: 10px 20px; background-color: #696969; color: white; text-decoration: none; border-radius: 5px;">Ver cursos</a>

  </div>
</div>
</div>

<br><br><br><br><br><br><br><br>
<section id="sec2"> <div class="fondo-encima">
  </section>
  <br><br><br>

   <hr>
   <br>



   <div class="container">
    <div class="row">


      <div class="row">
        <div class="col-md-6 d-flex align-items-center">
            <div class="text-center">
                <h2 class="cover-heading mt-5">¡CURSOS DISPONIBLES PARA TI!</h2>
                <br>
                <p class="lead mt-2">En Vultures, nos enorgullecemos de ofrecer una amplia gama de cursos diseñados para potenciar tu desarrollo personal y profesional. Nuestra plataforma está dedicada a brindarte oportunidades únicas de aprendizaje, permitiéndote explorar nuevos intereses.</p>
            </div>
        </div>
        <div class="col-md-6 d-flex align-items-center">
            <img style="display: block; border-radius: 25px; user-select: none; margin: auto; cursor: zoom-in; background-color: rgb(230, 230, 230);"
                 src="https://www.bbva.com/wp-content/uploads/2021/09/Hot-desking-trabajo-empresa-mesas-calientes-nueva-tendencia-vuelta-oficinas-empleo-app-sitios-1.gif"
                 data-darkreader-inline-bgcolor="" width="100%" height="auto">
        </div>
    </div>


</div>
<div class="separador mt-5">

</div>

<hr class="cover-heading mt-5">
    <div>
        <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
          <a href="http://127.0.0.1:8000/core/detail/curso/CR01/">
            <img src="{% static 'id_10.webp' %}" alt="Imagen 1">
            <h3>Gestión de Almacén para Empleados</h3>

          </a>
        </div>
        <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
          <a href="http://127.0.0.1:8000/core/detail/curso/CR02/">
            <img src="{% static 'id_11.webp' %}" alt="Imagen 2">
            <h3>Atención al Cliente</h3>
          </a>
        </div>

        <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
          <a href="http://127.0.0.1:8000/core/detail/curso/CR03/">
            <img src="{% static 'id_12.webp' %}" alt="Imagen 3">
            <h3>Técnicas de Limpieza</h3>
          </a>
        </div>
        <hr>
          <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
            <a href="http://127.0.0.1:8000/core/detail/curso/CR04/">
              <img src="{% static 'id_13.webp' %}" alt="Imagen 4">
              <h3>Gestión Administrativa</h3>
            </a>
          </div>
          <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
            <a href="http://127.0.0.1:8000/core/detail/curso/CR05/">
              <img src="{% static 'id_14.webp' %}" alt="Imagen 5">
              <h3>Logística y Distribución</h3>
            </a>
          </div>
          <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
            <a href="http://127.0.0.1:8000/core/detail/curso/CR06/">
              <img src="{% static 'id_15.webp' %}" alt="Imagen 6">
              <h3>Técnicas de Ventas</h3>
            </a>
          </div>
          <hr>
          <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
            <a href="http://127.0.0.1:8000/core/detail/curso/CR07/">
              <img src="{% static 'id_16.webp' %}" alt="Imagen 7">
              <h3>Manejo de Equipos</h3>
            </a>
          </div>
          <div class="content-box" style="display: inline-block; vertical-align: top; margin-right: 20px;">
            <a href="http://127.0.0.1:8000/core/detail/curso/CR08/">
              <img src="{% static 'id_17.webp' %}" alt="Imagen 8">
              <h3>Inducción - Introducción a la Empresa</h3>
            </a>
          </div>
        </div>
    </div>
  </div>


  <br>

  <br> <br> <br>


{% endblock content %}
